<bugID>379139<Summary>FUEL 0.1: Component/typelibs need to be added to installer manifests</Summary><Description>When the FUEL component was added, we forgot to add the component file and typelibs to the installer manifests. I believe this means that FUEL isn't accessible from shipped builds (including a4), for Windows and Linux.

http://lxr.mozilla.org/seamonkey/source/browser/installer/unix/packages-static
http://lxr.mozilla.org/seamonkey/source/browser/installer/windows/packages-static</Description></bugID>